QGIS Application - Bug report #4389
Attribute table show and edit unselected record in edit form
2011-10-1507:48 PM - Cyril Sobolev

Status: Closed

Priority: Normal

Assignee: Jurgen Fischer

Category: GUI

Affected QGIS version: Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupts data: Copied to github as #: 14321
Description

Open attribute table for layer with some records.
Select one record (not first).

"show selected" option = enabled.

Try to view record field values by open form
Another record (not selected) will show in edit form.

Associated revisions

Revision 9d73af4e - 2011-12-18 12:43 AM - Jiirgen Fischer

fix #4389

History

#1 - 2011-12-09 08:43 AM - Paolo Cavallini
- Category set to GUI

#2 - 2011-12-09 02:53 PM - Juirgen Fischer
- Assignee set to Jirgen Fischer

#3 - 2011-12-16 02:10 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#4 - 2011-12-17 03:45 PM - Jiirgen Fischer
- % Done changed from 0 to 100
- Status changed from Open to Closed

Applied in changeset commit:"9d73af4e0297baa7083804f4bc376f88282563cf".

2025-04-27

1/1




